unit unit_quelobjet;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, LResources, Forms, Controls, Graphics, Dialogs,
  StdCtrls, Buttons,UnitScaleFont,UChaines;

type

  { TForm_quelobjet }

  TForm_quelobjet = class(TForm)
    BitBtn1: TBitBtn;
    ComboBox1: TComboBox;
    procedure ComboBox1Change(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure FormShow(Sender: TObject);
  private  encreation:boolean;
    { private  encreation:boolean; declarations }
  public
    { public declarations }
  end; 

var
  Form_quelobjet: TForm_quelobjet;

implementation

{ TForm_quelobjet }

procedure TForm_quelobjet.ComboBox1Change(Sender: TObject);
begin

end;

procedure TForm_quelobjet.FormCreate(Sender: TObject);
begin
   encreation:=true;
   BITBTN1.CAPTION:=rsOK;

CAPTION:=rsPropriTSDeLO;
end;

procedure TForm_quelobjet.FormShow(Sender: TObject);
begin
  {if encreation then begin
    scalefont(self);
    encreation:=false;

  end; }
end;

initialization
  {$I unit_quelobjet.lrs}

end.

